@media (max-width:620px){

  #mc-orlauf-elysian-beige .mc-hero > img{
    object-position:50% center !important;
  }

  #mc-orlauf-elysian-beige .mc-mechanism > img{
    object-position:0% center !important;
  }

  #mc-orlauf-elysian-beige .mc-track > img{
    object-position:20% center !important;
  }

  #mc-orlauf-elysian-beige .mc-smart > img{
    object-position:80% center !important;
  }

  #mc-orlauf-elysian-beige .mc-air > img{
    object-position:80% center !important;
  }

  #mc-orlauf-elysian-beige .mc-zero > img{
    object-position:25% center !important;
  }

  #mc-orlauf-elysian-beige .mc-foot > img{
    object-position:80% center !important;
  }

  #mc-orlauf-elysian-beige .mc-heat > img{
    object-position:25% center !important;
  }

  #mc-orlauf-elysian-beige .mc-comfort > img{
    object-position:25% center !important;
  }

  #mc-orlauf-elysian-beige .mc-tech > img{
    object-position:80% center !important;
  }

  #mc-orlauf-elysian-beige .mc-dimensions > img{
    object-position:80% center !important;
  }

  #mc-orlauf-elysian-beige .mc-final > img{
    object-position:70% center !important;
  }

}